<!DOCTYPE html>
<html lang="=en" id="flamingo">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">          
        <title>American flamingo</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>American flamingo</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The American flamingo (Phoenicopterus ruber) is a large species of flamingo native to 
                        the Neotropics. It is the only flamingo that naturally inhabits North America.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The American flamingo is a large wading bird. Most of its plumage is pink, giving rise 
                        to its earlier name of Rosy flamingo and differentiating adults from the much paler 
                        Greater flamingo. The wing coverts are red, and the primary and secondary flight 
                        feathers are black. The bill is pink and white with an extensive black tip. The legs 
                        are entirely pink. Adult American flamingos are smaller on average than Greater 
                        flamingos but are the largest flamingos in the Americas.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The American flamingo inhabits South America’s north coast, the Yucatan Peninsula in 
                        Mexico, and some of the Caribbean islands. There is also a small isolated population 
                        that inhabits the Galapagos Islands. It is the only flamingo that is native to North 
                        America. It lives in a wide variety of freshwater and saline habitats such as lagoons, 
                        estuaries, coastal and inland lakes, and mudflats.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Flamingos live, feed, and breed in large flocks, which may number thousands of 
                        individuals. When mating and interacting with others in the colony, they use highly 
                        ritualized displays. Most of the day American flamingos spend feeding. They are shy 
                        and fly away if disturbed. Both adults and juveniles spend most of their time feeding, 
                        preening, and resting. Each individual becomes aggressively territorial when foraging 
                        for food. A bird claims a "territory" and doesn’t allow others to come nearby. If one 
                        does come too close, the bird that has been offended will exhibit threatening displays 
                        in warning, so that the intruder will leave. A colony establishes distinct areas where 
                        the birds can freely interact, the drinking area being one such place. Like other 
                        flamingo species, American flamingos will migrate short distances to ensure that they 
                        get enough food or because their current habitat has been disturbed in some way. While 
                        their flights are not as long as other migratory birds, flamingos still fly for 
                        periods without eating.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        American flamingos eat mainly brine, shrimps, and mollusks, but also marine worms, 
                        insects, and algae. Flamingos eat in an amusing manner. They position their beaks in 
                        the water upside down and suck water into them. They then pump the water out of the 
                        sides of their beaks. Tiny animals and plants remain to provide a tasty meal.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        American flamingos are monogamous, with strong, long-term pair bonds. They engage in 
                        group courtship displays, thousands of birds turning their heads, bowing their necks, 
                        or raising their wings in spectacular synchrony. These displays make sure that the 
                        colony members are all ready for mating at the same time. These birds mate after the 
                        rainy season, typically in spring or summer. The parents both build the nest. Usually, 
                        just one egg is laid and is incubated by the male and the female for 27 to 31 days. 
                        Both parents feed the chick, with the typical “crop milk” that is secreted in the 
                        adults’ upper digestive tract. The chick is brooded for about 5-15 days, and then it 
                        gathers with other chicks in large crèches which several adults look after. It fledges 
                        at about 70-75 days old and becomes reproductively mature when it is 3-5 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        American flamingos are threatened by human disturbance and habitat loss along the 
                        Caribbean’s coastal wetlands. IUCN Red List estimates the number of mature individuals 
                        to be around 260,000-330,000 birds. Overall, the numbers of this species are 
                        increasing today, and it is classified as least concern (LC). American flamingos eat 
                        large amounts of crustaceans, aquatic invertebrates, and algae, and so have a big 
                        impact on these populations.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/flamingo.jpg" alt="American flamingo">
                </aside> 
            </div>
        </div>
    </body>   
</html>
